.hero-banner{
    padding: 140px 0px;
}

.hero-banner .content-wrapper{
    position: relative;
    padding: 0px;
    isolation: isolate;
}

.hero-banner__media{
    position: absolute;
    top: 0;
    right: 0;
    width: 80%;
    max-width: 1000px;
    height: 100%;
    max-height: 770px;
    z-index: -1;
    opacity: 0.7;
    transition: 0.3s ease-in-out;
}

.hero-banner__media img, 
.hero-banner__media video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.hero-banner__content{
    width: 100%;
    max-width: 690px;
    padding: 140px 0px;
}

.eyebrow{
    color: #919191;
}

.big-text{
    font-size: 20px;
}

.hero-banner h2, 
.hero-banner .big-text{
    color: white;
}

.hero-banner p:last-of-type{
    margin-bottom: 0px;
}

.hero-banner__content .cta__button{
    margin-top: 60px;
}

@media screen and (max-width: 1400px){
    .hero-banner .content-wrapper{
        padding: 0px 20px;
    }
}

@media screen and (max-width: 767px){

    .hero-banner{
        padding: 64px 0px;
    }

    .hero-banner__media{
        right: 20px;
        max-height: 600px;
        opacity: 0.6;
        
    }

    .hero-banner__content{
        max-width: 90%;
        padding: 80px 0px;
    }

    .hero-banner__content .cta__button{
        margin-top: 30px;
}